import { reactive, ref } from 'vue'
import { getDay } from '@/common/libraries/day'
export default {
  formData: ref<any>({}),
  listData: ref<any>([]),
  metaData: ref<any>({}),
  showData: ref<any>({}),
  parimaryDisabled: ref(false),
  status: ref('')
}
